OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
null_s.cpp File Reference

The sound driver that doesn't produce sound. More...

`#include "../stdafx.h"`
`#include "null_s.h"`
`#include "../safeguards.h"`

Go to the source code of this file.

## Variables
static FSoundDriver_Null | iFSoundDriver_Null
| The factory for the null sound driver.

## Detailed Description

The sound driver that doesn't produce sound.

Definition in file null_s.cpp.

## Variable Documentation

FSoundDriver_Null iFSoundDriver_Null
| static

The factory for the null sound driver.

Definition at line 18 of file null_s.cpp.